<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="selenium.base" href="http://kaneda.schibsted.cl:20004/" />
<title>Verify that the email is no longer in White List</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>
<tr>
        <td>deleteAllVisibleCookies</td>
        <td></td>
        <td></td>
</tr>
<tr>
	<td>open</td>
	<td>/controlpanel</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=username</td>
	<td>blocket1</td>
</tr>
<tr>
	<td>type</td>
	<td>name=cpasswd</td>
	<td>blocket</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=login</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>xpath=(//a[contains(text(),'Lists')])[2]</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=whitelist</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=filter_results_button</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>kernel@kernelnet.net</td>
	<td></td>
</tr>
</tbody></table>
</body>
</html>
